Loading...
Searching...
No Matches
Opm::Linear::PeerIndexGlobalIndex Struct Reference

This structure stores a local index on a peer process and a global index. More...

`#include <overlaptypes.hh>`

## Public Attributes

Index | peerIdx
Index | globalIdx

## Detailed Description

This structure stores a local index on a peer process and a global index.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/overlaptypes.hh